<!DOCTYPE html>
<html <?php language_attributes(); ?>>
    <head>
            <meta charset="<?php bloginfo('charset'); ?>" />
            <link href="http://gmpg.org/xfn/11" rel="profile" />
            <meta name="viewport" content="width=device-width, initial-
 scale=1.0" />
        <?php wp_head(); ?>
    </head>
<body <?php body_class(); ?>>
    
<div id="container-wrap">
  
<div id="top-widgets">
    <div class="top-social-profiles">
            <?php
                if(!dynamic_sidebar('top-widget')) :
                   dynamic_sidebar('top-widget');
                endif;
            ?>
    </div>
</div>
    
<div id="header">
 
    <div class="subheader">
 
        <?php wp_nav_menu( array(
            'theme_location' => 'top-menu',
'container' => 'div',
            'container_class' => 'nav-menu',
            'menu_class' => 'menu',
            'fallback_cb' => 'Kciaotime_Menu_Walker::fallback',
            'walker' => new Walker_Nav_Menu()
        ) );
        ?>
  </div>
  
    <div class="subheader">
    
        <div class="branding">
        <?php if ( get_header_image() ) : ?> 
            <a href="<?php echo esc_url( home_url('/') ); ?>"><img src="<?php echo get_header_image(); ?>" alt="<?php echo esc_attr( bloginfo('name', 'display') ); ?>" title="<?php echo esc_attr( bloginfo('name', 'display') ); ?>" /></a>
        <?php else : ?>
                <h1 class="site-title"><a href="<?php echo home_url(); ?>"><?php bloginfo('name'); ?></a></h1>
                <h2 class="site-description"><?php bloginfo('description'); ?></h2>
            <?php endif; ?>
        </div><!-- .branding -->
    
        <div class="header-right">
            <?php if ( get_option( 'kciaotime_upload_header_ads' ) ) : ?>
                <div class="header-banner">
        <?php
        $heading_link = get_option( 'kciaotime_header_ads_url' );
            if ( ! get_option( 'kciaotime_header_ads_url' ) ) :
        $heading_link = home_url();
            endif; ?>
                    <a href="<?php echo $heading_link; ?>">
                        <img src="<?php echo get_option( 'kciaotime_upload_header_ads' ); ?>" alt="<?php echo get_bloginfo('name'); ?>" />
                    </a>
                </div>
            <?php else : ?>
                <div id="topsearch">
                   <?php get_search_form(); ?>
                </div>
            <?php endif; ?>
            </div>
        </div>
 
</div>
 
<nav id="site-navigation">
 
<?php
      wp_nav_menu(array(
            'theme_location' => 'primary'
      ));
?>
 
</nav>